org.jetlang.remote.core

## Interface ObjectByteReader

All Known Implementing Classes:
  ByteArraySerializer.Reader, JavaSerializationReader

    public interface ObjectByteReader

User: mrettig Date: 4/6/11 Time: 12:27 PM

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `readObject(String fromTopic, byte[] buffer, int offset, int length)`

### Method Detail

#### readObject

    Object readObject(String fromTopic,
                      byte[] buffer,
                      int offset,
                      int length)
               throws IOException

Throws:
  `IOException`